• 製品案内
  • 受託解析・開発
  • 実績・事例
  • セミナー
  • サポート
  • 資料ダウンロード
  • お問い合わせ

SimuSage 動作環境

動作環境

  • Delphi または Lazarus 32 ビット版が必要になります。
  • 最新版 Delphi への対応状況はお問い合わせください。 Delphi 7, 2005, 2006, 2007, 2009, 2010, XE, XE2 は対応しています。最新情報は開発元のウェブページをご覧ください。
  • Lazarus のバージョンは 1.6.0 で動作確認済みです。それ以外のバージョンについてはお問い合わせください。

お問い合わせ

製品一覧